@charset "utf-8"; /* CSS Document */ 
* { padding:0; margin:0; } 
abbr { cursor:help; } 
.bold { font-weight:bold; } 
.italic { font-style:italic; } 
.hideThis { height:1px; width:1px; position:absolute; z-index:-1; overflow:hidden; } 
.displayNone { display:none !important; } 
/* news and event search start*/ 
.searchNewsLable { padding:0px 0 6px 8px; } 
#news-container { height: 63px !important; margin-top:0px; overflow:hidden; } 
#news-container ul { } /*#news-container li { background:transparent; border:none; padding:0px 0px 0px 0; }*/ 
#news-container li p { display:block; padding:0 0 0px 0; clear:both; overflow:hidden; } 
.newsDate { text-align:left; display:block; font-size:0.917em; font-weight:bold; margin-right:7px; overflow:hidden; line-height:1.091em; } 
.newsDateDay { font-size:1.5em; text-align:center; display:block; line-height:1.833em; } 
.newsDateMonth { font-size:0.917em; text-align:center; display:block; } 
.newsTxt { padding-bottom:6px; float:left; display:inline; width:100% !important; font-size:1em; } 
.NewsDispalyImage { color:#333; text-decoration:none; padding-top:3px; width:230px; } 
.NewsDispalyImage:hover { text-decoration:underline; } 
.searchInputArea { padding:6px 8px 6px 0; } 
.newsSearchTable { margin-bottom:10px; border-bottom:1px dotted #D8D3C8; } 
.newsSearchInput {padding-left:5px; } 
.newsSearchInput input { width:155px; } 
.formFields.calender { width:80px; } 
.newsSearchInput .eventSearchBox { margin-bottom:0px; width:120px; } 
.EventTitlelabel { margin:0px 0; border-bottom:1px dashed #c0b9a6 } 
.EventTitlelabel2 { } 
.EventTitlelabelTd { padding:15px 0 10px; } 
.eventTable td { padding:2px 5px; } 
.eventImg { border:1px solid red; max-width:200px;/* width: expression(this.width > 200 ? 200: true);*/ } 
.radioButtonTable td {/*width:100px;*/ padding:0 5px;} 
.radioButtonTable td input { margin-right:5px; } 
.radioButColl { /*width:317px;*/} 
.newsSearchGo { font-size:1.1em; height:23px; margin: 0; padding: 3px 2px 5px; background: url("../../writereaddata/images/button-bg.gif") repeat scroll 0 0 #669900; border: 0 none; color: #FFFFFF; cursor: pointer; font-weight: bold; height: 25px; }
/*.searchResultFor {padding:8px 0 0px; color:#6cba6f;} */ 
.eventList { margin-top:10px !important; } 
.eventSearchTable td { padding:6px 5px; } 
.eventSearchTable .calender { width:80px; margin-right:0px; background-color:transparent; } 
.eventSearchTable .SearchTextBox { width:170px; margin-right:5px; } 
.eventSearchTable .searchNewsLable { width:90px; } 
.eventSearchTable .newsSearchInput { padding-left:0px; } 
.viewAllEvent a { background:url(../../writereaddata/images/viewall-events.gif) left 0px no-repeat; width:109px; height:29px; display:block; }
 /*.news-head td {border-bottom:1px dotted #ccc; padding:5px 5px 5px 0 !important;}*/ 
.calendar { margin:0 auto 0; width:100%; background-color:#fff; border:1px solid #fff !important; font-family:Arial, Helvetica, sans-serif; font-size:1.10em; } 
.calendar .title { font-weight: bold; background-color:#ffffff; font-size:1.15em; } 
.calendar .title td { padding:5px 10px; color:#2b2b2b; } 
.calendar .title td a { color:#000 !important; } 
.calendar th { background-color:#fff; padding:3px 0; text-align:center; } 
.calendar .dayspecial { background-color:#669900; } 
.calendar .dayspecial a { color:#ffffff; } 
.calendar a { text-decoration:none; display:block; } 
.calendar a:hover { text-decoration:underline; color:#fff; background-color:#666666; } 
.newsTitleText { font-weight:bold; font-size:1.083em;} 
.newsDateText { color:#323576; } 
.allNewsPage .newsTitleText { font-size:1.167em; color:inherit; font-weight:normal; padding:0 0 0px 0 !important; text-align:left; } 
.newsTd { padding:10px 0 15px; border-bottom:1px dashed #dfdcdc; } 
.calendar .nextprev a { text-align:center; width:12px; } 
.calendar .nextprev a:hover { background-color:#E9ECE3; text-decoration:none; } 
/* news and event search end*/ /*-------------- for photo and video gallery -------------------*/ 
.gallerytitle { background:#24778a url(../../../../writereaddata/images/album-title-bg.jpg) left top repeat-x; color:#fff !important; float:left; width:144px; list-style-image:none; padding:3px 0; list-style-position:outside; list-style-type:none; text-align:center; font-size:1.083em; font-weight:bold; }
.gallerytitle a { color:#fff !important; text-decoration:none; } 
.gallerytitle a:hover { color:#67fdff !important; } 
.albumdetails { font-weight:bold; font-size:1em; color:#247284; text-align:left; border:#e0e0e0 solid 1px; } 
.albumdetails td { padding:1px; } 
.photogallery-image { overflow: hidden; height:100px; margin:auto; width:150px; } 
.photogallery-image img, .photogallery-image .videoImage { border-left:1px solid #DFDFDF !important; border-top:1px solid #DFDFDF !important; padding:1px 0 0 1px; } 
.galleryTitlePart { padding-bottom:5px; font-family:Arial, Helvetica, sans-serif } 
.galleryTitlePart a { font-weight:bold; } 
.pad5 { padding:0px 8px 0; } 
.albumdetails { padding:5px 0 } 
.galleryControler { margin:0 0 0 5px; } 
.galleryControler td { text-align:center } 
.galleryControler input { border:none; } 
.galleryControler #ctl00_ContentPlaceHolder1_PhotoGallery1_lblPagenOfm2 { float:left; text-align:left; } 
.galleryControler #ctl00_ContentPlaceHolder1_PhotoGallery1_dlPhotoPaging { margin:0 auto; } 
.gotoPageSelect { height:21px; width:40px; margin-right:5px; } 
.recordPageSelect { height:21px; width:40px; } 
.galleryTable { width:650px; margin:10px auto; } 
.galleryTable td { vertical-align:top; text-align:center; width:217px; } 
.galleryImgPart { position:relative; width:150px; margin:auto; padding:0 1px 1px 0; border-bottom:1px solid #DFDFDF; border-right:1px solid #DFDFDF; } .zoomImgGallery { position:absolute; right:62px; top:-13px; } 
.GalleryImageMain li { display:inline-block; width:170px; list-style:none !important; } 
.GalleryImagePart { text-align:center; padding:15px 0 5px; } 
.GalleryCaptionPart { text-align:center; padding:0 0 20px; font-family:Arial, Helvetica, sans-serif; line-height:1.417em; } 
.GalleryCaptionPart a { text-decoration:none; } 
.video_listing { width:217px; vertical-align:top; } 
.albumImage { width:150px; height:100px; overflow:hidden; display:block; } 
.albumMainTD { width:33%; } 
.galleryAlbumPart { width:150px; margin:0 auto; border:1px solid #ccc; padding:2px; } 
.galleryAlbumImage { height: 100px; margin: auto; overflow: hidden; width: 150px; } 
.galleryAlbumImage .VideoAlbum, .videoImage, .photogallery-image img { /*width: expression((document.body.clientWidth < 152)? "150px" : "auto");*/ min-width:150px; min-height:100px; height:auto !important; height:100px; } 
/* Photo/Video paging start*/
#sb-body-inner body { background-color:#000; }
/* Photo/Video paging start*/
.page_text_link { background:url(../../App_Themes/Admin/Images/cms-admin-ico-file.gif) left 3px no-repeat; padding:0 0 0 18px; } 
.spacer_5 { width:5px; } 
.page_Records_control { float:left; margin:5px;} 
.page_Records_control div { margin-right:10px; } 
.page_Go_To_control { float:right; margin:5px 5px 5px 20px; } 
.page_Go_To_control .input-text, .page_Go_To_control .input-text-hover { margin:0; } 
.page_Pagging_control { float:right; margin:5px 115px 5px 5px; } 
/*.page_Pagging_control .galleryControler td{ padding-top:5px; }*/ 
.page_Pagging_control .galleryControler td td { padding-top:0; } 
.Main_Menu_Search { float:left; margin-top:10px; } 
.Main_Menu_Search td { padding-right:10px; } 
.PagingLink { } 
.albumPaginBorder {/*border:1px solid #E0E0E0;*/ font-weight:bold; } 
.pagingTd { padding:5px 0; border-bottom:1px dotted #D8DCD0; } 
.goToPageBut input, .PagingLink { border:0px; background-color:transparent; } 
/* Photo/Video paging end*/ 
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message { font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; color:#fff; } 
#sb-container { position:fixed; margin:0; padding:0; top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; } 
#sb-overlay { position:relative; height:100%; width:100%; }
#sb-wrapper { position:absolute; visibility:hidden; width:100px; } 
#sb-wrapper-inner { position:relative; border:2px solid #000; overflow:hidden; height:100px; } 
#sb-body { position:relative; height:100%; } 
#sb-body-inner { position:absolute; height:100%; width:100%; } 
#sb-player.html { height:100%; overflow:auto; } 
#sb-body img { border:none; } 
#sb-loading { position:relative; height:100%; } 
#sb-loading-inner { position:absolute; font-size:1.167em; line-height:2em; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center; } #sb-loading-inner span { background:url(../../writereaddata/images/loading.gif) no-repeat; padding-left:34px; display:inline-block; } 
#sb-body, #sb-loading { background-color:#060606; } 
#sb-title, #sb-info { position:relative; margin:0; padding:0; overflow:hidden; } 
#sb-title, #sb-title-inner { height:2.615em; line-height:2.167em; } 
#sb-title-inner { font-size:1.333em; } 
#sb-info, #sb-info-inner { height:20px; line-height:1.667em; } 
#sb-info-inner { font-size:1em; } 
#sb-nav { float:right; height:16px; padding:2px 0; width:45%; } 
#sb-nav a { display:block; float:right; height:16px; width:16px; margin-left:3px; cursor:pointer; background-repeat:no-repeat; } 
#sb-nav-close { background-image:url(../../writereaddata/images/close.png); } 
#sb-nav-next { background-image:url(../../writereaddata/images/next.png); } 
#sb-nav-previous { background-image:url(../../writereaddata/images/previous.png); } 
#sb-nav-play { background-image:url(../../writereaddata/images/play.png); } 
#sb-nav-pause { background-image:url(../../writereaddata/images/pause.png); } 
#sb-counter { float:left; width:45%; } 
#sb-counter a { padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff; } 
#sb-counter a.sb-counter-current { text-decoration:underline; } 
div.sb-message { font-size:1em; padding:10px; text-align:center; } 
div.sb-message a:link, div.sb-message a:visited { color:#fff; text-decoration:underline; } 
/* Table data and Bullet text start*/ 
.tableData { border:0px; margin:0 0 20px 0; empty-cells:show; clear:both; border:1px solid #d8f3fe; border-top:1px solid #d8f3fe; } 
.tableData th { font-weight:bold; line-height:16px; font-size:12px; /*text-transform:uppercase;*/ border-bottom:1px solid #edf0d8; background-color:#d8f3fe; background-image:none; border-left:1px solid #fff; color:#064285; } 
.tableData th, .tableData td { padding:8px 8px; } 
.tableData tr {/* background: url(../../images/tabledata-patt.gif) left top repeat;*/ } 
.tableData td { /*border-bottom:1px solid #d8f3fe; */ } 
.tableData .altRow td { background-color:#fffcef; } 
.tableData .altRow td .altRow td { background-color:#fff; } 
.tableData caption { text-align:left; font-weight:bold; padding:5px 0px 8px; line-height:1.5em; color:#333; font-size:1.25em; } 
.tableData .evenRow { background-color:#eff7fa; } 
.tableData table tr.evenRow { background-color:transparent; } 
.mid-tab caption { text-align:left; font-weight:bold; padding:0px 8px 5px 3px; line-height:1.5em; } 
.tableData table { border:0px; } 
.tableData table tr td { border:0px; background-color:transparent; padding:4px 5px 0; } 
.gujText .tableData th { font-size:1.167em; } 
.tableSubText { color:#666666; font-size:0.917em; text-align:right !important; padding-bottom:3px!important; } 
.tableFooter { font-style:italic; position:relative; margin-top:-10px; text-align:left !important; } 
.gallery { background:#e8edf9; } 
ul.bulletText { margin-bottom:13px; list-style:none; }
ul.bulletText li { background: url(../../writereaddata/images/bullet.gif) no-repeat scroll left 5px transparent; padding: 0px 0px 8px 12px; list-style:none; list-style-position:outside; text-align:justify;} 
ul.bulletText ul { padding-bottom:0; } 
ul.bulletText ul li {/* padding-bottom:0 !important;*/ }ul.floatLeft { clear:both; overflow:hidden; } 
ul.floatLeft li { float:left; padding-right:20px; } 
ul.bulletText ul { margin:7px 0 10px; } 
ul.bulletText ul li { padding:3px 0 5px 15px; background: url(../../writereaddata/images/bullet.gif) no-repeat scroll left 0.583em transparent; line-height: normal; } 
.orderList { margin:0 0 18px 20px; } 
.orderList li { list-style-type:decimal; list-style-position:outside; background-image:none; padding:0 0 6px; } 
ol.orderListA, ol.orderListI { margin-bottom:0px; margin-top:10px; } 
ol.orderListA li { list-style-type:lower-alpha; } 
ol.orderListI li { list-style-type:lower-roman; } 
.orderListNone { margin-bottom:10px; } 
.orderListNone li { list-style:none; padding:0 0 10px; list-style-position:inside; } 
.orderListNone .orderListNone { margin:10px 0 0 20px; } 
/* Table data and Bullet text end*/ /* feedback and event manager start */ 
.newsPager, .newsPager td { border-bottom:none; background-color:transparent; } 
.input-text { border:1px solid #ccc; width:180px; height:20px; margin-bottom:10px; } 
.textBox { border:1px solid #ccc; width:180px; height:20px; margin-bottom:10px; padding:2px; } 
.textarea { height:55px; } 
.address3 { height:55px; width:350px; } 
.red, .error { color:#F00; } 
.commentsBox { height:120px; width:400px; } 
.feedback { margin-top:5px; } 
.feedbackMainTd { padding:5px 0 0 5px; } 
.captchaImg { width:140px; margin-right:5px; vertical-align:top; } 
.captchaRefresh { vertical-align:top; margin-top:8px; } 
.button { margin:15px 10px 15px 0; width:87px; padding:3px 0 4px; border:0 none; height:25px; font-weight:bold; color:#fff; cursor:pointer; background:#669900 url(../../writereaddata/images/button-bg.gif); } 
.submitButton { background:url(../../writereaddata/images/submit-button.png) 0px 0px repeat; } 
.resetButton { background:url(../../writereaddata/images/reset-button.png) 0px 0px repeat; } 
.searchTitle { font-size:1.083em; font-weight:bold; padding:5px 0 5px 0 !important; } 
.InfoMoreLink { /*font-size:1.167em;*/ font-weight:normal; color:#333; text-decoration:none !important; } 
.searchContent { padding-bottom:5px !important; } 
.searchLink { padding-bottom:10px; display:block; border-bottom:1px dashed #e4d8ad; margin-bottom:8px; } 
.searchLink a { font-weight:bold; } 
.searchDetailTable { margin-top:-10px; } 
.searchDetailTable td, .searchDetailTable td table td { padding-right:0px; padding-left:0px; } 
.searchDetailTable p { padding-bottom:2px; } 
.eventTable td { } 
.eventName { font-size:1.083em; font-weight:bold; color:#307ec1; } 
.eventMainTable { border-bottom:1px solid #B5D1DF; margin:15px 0; } 
.eventImage { width:200px; } 
.tdsitemap table td { padding:3px 5px; } 
.tdsitemap table td img { padding-right:5px; } 
.errorHide { display:none; } 
.errorShow { display:inline-block; } 
/* feedback and event manager end */ 
/* home slider start */ 
#products_example { width:692px; height:248px; position:relative; } 
#products { margin-left:0px; width:715px; height:239px; position:relative; z-index:2; float: left; } 
#products .slides_container { width:715px; overflow:hidden; float:left; position:relative; height:239px; } 
.slides { width:715px; height:239px; display:block; } 
.slides_container a {/* width:563px; height:248px; */ display:block; } 
#products .next, #products .prev { position:absolute; top:127px; width:21px; height:0; padding-top:21px; overflow:hidden; display:block; z-index:5; } #products .prev, #products .next { width:24px; height:80px; display:block; font-size:0px; text-indent:-200px; position:absolute; top:123px; z-index:5; } #products .prev { left:0px; background:url(../../writereaddata/images/005-left.png) no-repeat; } 
#products .next { right:0px; background:url(../../writereaddata/images/005-right.png) no-repeat; } 
.sliderDesc { width:100px; height:50px; /*background:url(../../images/stripBg.png);*/ position:absolute; top:190px; left:15px; color:#FFF; padding:0px 0 0 0px; } 
.sliderDesc a { display:block; width:110px; padding-left:7px; height:26px; line-height:2em; color:#FFF; text-decoration:none; font-size:1em; font-weight:bold; background:url(../../writereaddata/images/stripBtn.png) no-repeat; margin-top:10px; color:#000; } 
.sliderDesc a:hover { text-decoration:none; } 
.sliderDesc h2 { font-size:3em; line-height:3.167em; } 
.sliderDesc a.s1 { display:block; width:242px; padding:10px 0 12px 10px; background:url(../../writereaddata/images/s1.png) left top no-repeat; } 
.sliderDesc a.s2 { display:block; width:242px; padding:10px 0 12px 10px; background:url(../../writereaddata/images/s2.png) left top no-repeat; } 
.sliderDesc a.s3 { display:block; width:262px; padding:10px 0 12px 10px; background:url(../../writereaddata/images/s3.png) left top no-repeat; } 
.sliderDesc a.s4 { display:block; width:242px; padding:10px 0 12px 10px; background:url(../../writereaddata/images/s4.png) left top no-repeat; } 
#products .prev { left:-10px; background:url(images/left-btn.gif) no-repeat; } 
#products .next { right:-10px; background:url(images/right-btn.gif) no-repeat; } 
#products .sliderNavButtons a { color:#000;}
.noJS #products .sliderNavButtons a {display:block; height:20px; width:10px; padding:0; margin:0; line-height:0; font-size:0; text-indent:-9999px; position:absolute; top:20px; color:#000;}
.noJS .slides {position:relative;}
.noJS #products .sliderNavButtons .back  { background:url(../../writereaddata/images/back-sd.png) left top no-repeat; left:0px;}
.noJS #products .sliderNavButtons .next  { background:url(../../writereaddata/images/next-sd.png) left top no-repeat; left:15px;}

#products .pagination { width:276px; position:absolute; right:15px; bottom:15px; z-index:5; display:block; } 
#products .pagination li { float:left; line-height:0; list-style:none; font-size:0px; display:inline-block; padding:5px 7px 0px 0px !important; } 
#products .pagination li a { display:inline-block; padding-top:5px; float:left; font-size:0px; } 
#products .pagination li.current a { background: transparent url(../../writereaddata/images/icon-uparrowsmallwhite.png) center 0px no-repeat; } 
#products .pagination li img { border:3px solid #fff; display:block; } 
/* home slider end */ 
#mid-tabGrid { margin:0; } 
#mid-tabGrid a { color:#ffffff; text-decoration:underline; font-weight:bold } 
#mid-tabGrid a:hover { color:#ffffff; text-decoration:none; font-weight:bold } 
.mid-tab { margin:0; color:#000; margin-top:10px; } 
.mid-tab a { color:#000000; text-decoration:underline; } 
.mid-tab a:hover { color: #000; text-decoration: none; } 
.mid-tab .header { background:#4c4c4c; font-weight:bold; color:#FFFFFF; height:24px; text-align:left; } 
.header th { padding:3px; text-align:left; } 
.mid-tab .header a { font-size:0.917em; color:#ffffff; text-decoration:underline; } 
.mid-tab .header a:hover { font-size:0.917em; color:#ffffff; text-decoration:none; } 
.mid-tab .tr1 td { background: #dbdbdb; color: #000000;/*height: 25px;*/ } 
.mid-tab .tr2 td { background:#e7e7e7; color:#000000; /*height:25px;*/ } 
.mid-tab .tr2 td { } 
.mid-tab .tr3 td { background:#eff7d6; color:#000000; /*height:25px;*/ } 
.mid-tab .tr3:hover td, .mid-tab .tr2:hover td, .mid-tab .tr1:hover td { background-color:#cdcdcd; } 
.mid-tab .tr3 td, .mid-tab .tr2 td, .mid-tab .tr1 td { padding:5px 3px 5px; line-height:1.583em; /*vertical-align:top;*/ padding-right:2px; } 
.mid-tab .trdisabled { background: #F3F3F3; color: #000000; height: 25px; border-right:none; border-top: #6B8E23 1px solid; border-left: none; border-bottom: #6B8E23 1px solid; } 
.mid-tab .empty { background: #eff7d6; color: #000; height: 25px; } 
.mid-tab caption { text-align:left; font-weight:bold; padding:0px 8px 5px 3px; line-height:1.5em; } 
.PagerStyle { background:transparent url(../../writereaddata/images/pages.png) 6px center no-repeat; text-align:right; border-top:#DFDCDC dashed 1px; } 
.PagerStyle.evenRow, .PagerStyle.altRow { background-color:transparent; } 
.PagerStyle table { float:left; margin-left:30px; } 
.PagerStyle td { padding:5px; } 
.PagerStyle td td { padding:0 3px; } 
.tableData .PagerStyle td td { padding:2px 3px; } 
.PagerStyle a { } 
.pdfSize { font-size: 0.917em; vertical-align: top; } 
.padBot-10 { padding-bottom:10px; } 
.frmBTN {border:1px solid #d7d2c7; overflow:hidden; background-color:#e3dfd8; color: #343434; font-size:1em; font-weight:bold; padding:3px 5px 4px; cursor:pointer; } 
.formFields { border:#D8D3C8 solid 1px; margin-right:12px; padding:2px; font-size:1em;  } 
.marginbot { margin-bottom:10px; } 
.searchtable, searchtable td { text-align:left; } 
.searchtable { margin:0px; width:100%; margin-bottom:15px; } 
.docSearchTd { margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:1em; padding:5px; } 
.exwidth { width:260px; } 
.header .srNoCol { text-align:center; } 
.header .documentColl { text-align:center; width:80px; } 
.header .docSizeColl { width:76px; text-align:center; } 
.cpDayColumnHeader { color:#000 !important; } 
td.cpCurrentDate { background-color:#FFF !important; } 
/* document manager end */ /* cal Css start */ /* Default styling for jQuery Datepicker v4.0.4. */ 
.datepick { background-color: #fff; color: #000; border: 1px solid #444; font-family: Arial, Helvetica, Sans-serif; font-size: 90%; width:auto; } .datepick-rtl { direction: rtl; } 
.datepick-popup { z-index: 15; } 
.datepick-disable { position: absolute; z-index: 14; background-color: white; } 
.datepick a { color: #fff; text-decoration: none; } 
.datepick a.datepick-disabled { color: #888; cursor: auto; } 
.datepick button { margin: 0.25em; padding: 0.125em 0em; background-color: #fcc; border: none; font-weight: bold; } 
.datepick-nav, .datepick-ctrl { float: left; width: 100%; background-color: #57940a; color: #fff; font-size: 1.225em; font-weight: bold; height:20px; } .datepick-ctrl { background-color:#6aa520; } 
.datepick-ctrl a { color:#222; } 
.datepick-cmd { width: 30%; } 
.datepick-cmd:hover { background-color: #365f03; } 
.datepick-ctrl .datepick-cmd:hover { background-color: #365F03; color:#fff; } 
.datepick-cmd-prevJump, .datepick-cmd-nextJump { width: 8%; } 
a.datepick-cmd { height: 20px; line-height:20px; } 
button.datepick-cmd { text-align: center; } 
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear { float: left; padding-left: 2%; } 
.datepick-cmd-current, .datepick-cmd-today { float: left; width: 35%; text-align: center; } 
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close { float: right; padding-right: 2%; text-align: right; } 
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump, .datepick-rtl .datepick-cmd-clear { float: right; padding-left: 0%; padding-right: 2%; text-align: right; } 
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today { float: right; } 
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump, .datepick-rtl .datepick-cmd-close { float: left; padding-left: 2%; padding-right: 0%; text-align: left; } 
.datepick-month-nav { float: left; background-color: #777; text-align: center; } 
.datepick-month-nav div { float: left; width: 12.5%; margin: 1%; padding: 1%; } 
.datepick-month-nav span { color: #888; } 
.datepick-month-row { clear: left; } 
.datepick-month { float: left; width: 17em; border: 1px solid #444; text-align: center; } 
.datepick-month-header, .datepick-month-header select, .datepick-month-header input { height: 22px; background-color:#ddd; color: #000; font-weight: bold; } .datepick-month-header select, .datepick-month-header input { height: 20px; border:1px none; font-size:1em; width:7.525em; } 
.datepick-month-header input { position: absolute; display: none; } 
.datepick-month table { width: 100%; border-collapse: collapse; } 
.datepick-month thead { border-bottom: 1px solid #aaa; } 
.datepick-month th, .datepick-month td { margin: 0em; padding: 0em; font-weight: normal; text-align: center; } 
.datepick-month th { border: 1px solid #333; } 
.datepick-month th, .datepick-month th a { background-color: #72ab2c; color: #fff; } 
.datepick-month td { background-color: #eee; border: 1px solid #aaa; } 
.datepick-month td.datepick-week { border: 1px solid #777; } 
.datepick-month td.datepick-week * { background-color: #777; color: #fff; border: none; } 
.datepick-month a { display: block; width: 100%; padding: 0.125em 0em; background-color: #eee; color: #000; text-decoration: none; } 
.datepick-month span { display: block; width: 100%; padding: 0.125em 0em; } 
.datepick-month td span { color: #888; } 
.datepick-month td .datepick-other-month { background-color: #fff; } 
.datepick-month td .datepick-weekend { background-color: #ddd; } 
.datepick-month td .datepick-today { background-color: #777; color:#fff; } 
.datepick-month td .datepick-highlight { background-color: #365F03; color:#fff; } 
.datepick-month td .datepick-selected { background-color: #365F03; color: #fff; } 
.datepick-month th.datepick-week { background-color: #777; color: #fff; } 
.datepick-status { clear: both; background-color: #ddd; text-align: center; } 
.datepick-clear-fix { clear: both; } 
.datepick-cover { display: none; position: absolute; z-index: -1; top: -1px; left: -1px; width: 100px; height: 100px; }
/* cal Css End */ 
/* Post comments start */ 
.postCommentTitle, .commentOnNewsTitle { padding:20px 0 10px; } 
.postCommentForm .input-text { padding:3px; display:block; width:250px; } 
.postCommentForm .textarea { height:100px; } 
.addCommentBtn { background:url(../../writereaddata/images/add-comment.png) left 0px no-repeat; width:128px; height:35px; border:none; margin-top:10px; cursor:pointer; } .lightText { color:#999; } 
.commentTable { margin:5px 0; width:727px; } 
.commentTable .commentTopBg { background:url(../../writereaddata/images/comment-curv-top.png) left 0px no-repeat; height:7px; line-height:0.583em; } 
.commentTable .commentMiddle { background-color:#e7e7e7; padding:8px 20px 10px; } 
.commentTable .commentFooter { background:url(../../writereaddata/images/comment-curv-bott.png) left 0px no-repeat; height:32px; padding:9px 20px 12px 140px; } .commentTable .commentName { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; float:left; } .commentTable .commentDate { color:#307EC1; float:right; text-align:right; font-style:italic; } 
.commentEmail { font-style:italic; color:#307EC1; text-decoration:underline; display:none; float:left; } 
/* Post comments End */ 
/* ---------------- left menu -----------*/ 
.leftTitle { color: #004381; font-size:1.250em; font-weight: bold; line-height:1.5em; padding: 8px 5px 8px 15px; vertical-align: middle; border-bottom: 2px solid #EEEBEB; display:none; } 
ul#menuLeft, ul#menuLeft ul { list-style-type: none; margin: 0; padding: 0; width: 215px; display:inline-block; } 
ul#menuLeft { margin: 5px 0 0px 0px; /*background:#fff;*/ float:left; padding:0 15px; } 
ul#menuLeft a { display: block; text-decoration: none; } 
ul#menuLeft li { display: block; } 
ul#menuLeft li a { background:url(../../writereaddata/images/bullet.gif) 2px 0.917em no-repeat; color: #353535; display: block; line-height:1.583em; padding: 5px 0 5px 15px; border-bottom: 1px solid #eeebeb; } 
ul#menuLeft li a:hover { color: #666; } 
ul#menuLeft li ul li { border-bottom: 0 none; } 
ul#menuLeft li ul li a { padding: 3px 0px 3px 29px; background-position:16px 9px; font-weight:normal; } 
.leftAcco { clear:both; float:left; background:#f1f1f1 url(../../writereaddata/images/left-menu-part.jpg) left top repeat-x; height:auto; padding-bottom:15px; } 
/* ---------------- breadcrumb -----------*/ 
.breadcrumb { font-size:1.1em; font-weight:normal; text-decoration:none; padding:0px 0 0; line-height:1em; color:#61770b } 
.breadcrumb li { display:inline; } 
.breadCrumbLink { background:url(../../writereaddata/images/bread-crumb-sep.gif) right 4px no-repeat; padding-right:15px; } 
.breadCrumbCurrent { padding-left:2px; } 
.breadcrumb a { display:inline; margin:0 2px; text-decoration:none; color:#6b8601; } 
.breadcrumb a:hover { color:#313131; text-decoration:underline; } 
.last-brd { font-weight:normal; color:#444; padding-top:1px; } 
.last-brd a { background:none; padding-right: 15px; margin:0 3px 0 0; color:#999; text-decoration:none; } 
#breadCrumbWrap { text-align:right; height:19px; } 
/* ---------------- Tabs -----------*/
#tabs { padding:0px; float:left; clear:both; width: 100%; margin-bottom:15px; } 
ul.tabs { margin:0px 0 0 0; padding: 0; float: left; list-style: none; height:35px; background:#C6EDFF; } 
/*ul.tabs li.t1, ul.tabs li.t3 {text-align:center; } 
ul.tabs li.t2 { width:110px; text-align:center; } 
ul.tabs li.t4 { width:176px; text-align:center; } */ 
ul.tabs li { float: left; margin: 0 0 0 0px; height:35px; line-height:35px; border-left:none; margin-bottom: -1px; position: relative; border-right: 1px solid #fff; padding:0 20px; text-align:center; cursor: pointer;} 
ul.tabs li a { text-decoration: none; display: block; font-size:1.083em; font-weight:bold; cursor: pointer; text-align: center; color:#3085CE; }
ul.tabs li a:hover { color:#000; text-decoration:none; } 
html ul.tabs li.active, html ul.tabs li.active a, html ul.tabs li.active a:hover { color:#fff; background-color: #3085ce; height:35px; } 
.tab_container { overflow: hidden; clear: both; float: left; padding: 20px 9px 10px 9px; width:97.2%; border: 1px solid #C6EDFF; } 
.tab_content { padding: 0px 0; font-size:1em; background: #fff;} 
.imgBdr { border:1px solid #d8f3fe; padding:4px; margin:4px 15px 4px; background-color:#fff; } 
.imgLeft { float:left; margin:4px 15px 4px 0 !important; } 
.imgRight { float:right; margin:4px 0px 4px 15px; } 
.backButton { text-align:right; } 
.backButton a { padding:3px 3px 3px 20px; background:url(../../writereaddata/images/back_img.gif) 3px center no-repeat; font-size:0.917em; font-weight:bold; } 
.backButton a:hover { text-decoration:none; } 
.topButton { text-align:right; } 
.topButton a { padding:3px 3px 3px 20px; background:url(../../writereaddata/images/top_img.gif) 3px center no-repeat; font-size:0.917em; font-weight:bold; } 
.topButton a:hover { text-decoration:none; } 
#a2apage_powered_by { display:none; } 
#backToTop { display:none; position:fixed; right:10px; z-index:22; bottom:10px; color:#000; font-size:0.917em; font-family:Tahoma, Geneva, sans-serif; text-decoration:none; background:url(../../writereaddata/images/up-arrow.png) center no-repeat; display:block; width:30px; height:29px; line-height:2.083em; text-align:center; cursor:pointer; text-indent:-99999px;/* -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;*/ } 
#backToTop:focus, #backToTop:hover { display:block !important; } 
noscript { display:block; background-color:#fff; color:#900; text-align:center; width:100%; padding:5px 0; margin:0 auto; } 
.noJS noscript {display:block;} 
noscript{display:none;}
.pdfIcon { vertical-align: middle;}
.textButton {border:0 none; background:transparent; font-size:1em; color:#000; padding:0; margin:0; display:inline-block; cursor:pointer; color:#043366; text-decoration:underline;}



























